/***** hero text *****/ 
.hero-text-padding{
    padding: 44px 0 55px 0px;
}
.section-expertise .common-hero-container {
    max-width: 100%;
    /* margin: 0 auto; */
    padding: 0 20px;
}
.section-supply .img-box{
     background-color: #4A6486;
     height: 410px !important;
}
.section-supply .img-box img{
    max-width: 100%;
    height: 100% !important;
    clip-path: polygon(39% 0, 100% 0, 100% 100%, 0 100%);
    object-fit: cover;
    object-position: left;
}
.section-expertise .common-hero-heading{
    font-size: clamp(2rem, 4vw, 2.8rem);
    font-weight: 400 !important;
    letter-spacing: 1px;
    line-height: 1;
}

/***** End hero text *****/


.section-capabilities-padding {
    padding: 77px 0;
}

.section-capabiliteis-work .blue-heading-normal {
    font-size: clamp(1.8rem, 7vw, 2.5rem);
    font-weight: 400;
    line-height: 125%;
    color: #4A6486;
    margin-bottom: 0;
    position: relative;
}

.capabilities-work-grid-box {
    grid-template-columns: repeat(auto-fit, minmax(300px, 450px));
    grid-template-rows: auto;
    column-gap: 6rem;
    row-gap: 4.5rem;
    justify-content: center;
}

.capabilities-work-grid-box .cw-card {
    height: 322px;
    padding: 0 1.2rem 0 0;
}

.capabilities-work-grid-box .card-grid-box {
    grid-template-rows: 272px auto;

}

.capabilities-work-grid-box .card-btm-absolute {
    width: 409px;
    height: 80px;
    background-color: white;
    right: -20px;
    bottom: 0;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;

}
.card-top-img img{
    transition: all 0.3s linear;
}
.cw-card:hover .card-top-img img{
    transform: scale(1.05);
}
.capabilities-work-grid-box .card-blue-heading-normal {
    font-size: clamp(1.2rem, 4vw, 1.4rem);
    font-weight: 500;
    line-height: 125%;
    color: #4A6486;
    margin-bottom: 0;
    position: relative;
}

/***** media query *****/ 
/* hero serction */
@media screen and (max-width:1440px) {
.section-supply .img-box {
    background-color: #4A6486;
    height: 410px !important;
}
.hero-text-padding{
    padding: 44px 0 55px 55px;
}
}
@media screen and (max-width:1010px) {
    .section-supply .img-box{
        width: 104% !important;
    }
}
@media screen and (max-width:992px) {
    .section-supply .img-box{
        width: 100% !important;
        height: 350px !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .section-supply .img-box img{
        clip-path: none;
        width: 550px !important;
    }
    .hero-box{
        padding: 44px 0 55px 0;
    }
    .hero-text-padding{
        padding-bottom: 0 !important;
        padding-left: 0 !important;
    }
     .common-hero-container {
     padding-right:1rem !important;
    }
}
@media screen and (max-width:590px){
    .section-supply .img-box img {
        width: 100% !important;
    }
    .section-expertise .common-hero-heading {
        white-space: wrap !important;
    }
   
}


/* capabiliteis - work */

@media screen and (max-width: 1085px) {
    .capabilities-work-grid-box {
    column-gap: 4rem;
    row-gap: 3.5rem;
}
}
@media screen and (max-width: 508px){
    .capabilities-work-grid-box {
        grid-template-columns: 1fr;
    grid-template-rows: auto;
    }
    .capabilities-work-grid-box .card-grid-box {
        grid-template-rows: auto auto;
    }
.capabilities-work-grid-box .cw-card {
    height: auto;
    padding: 0 0 0 0;
}
.capabilities-work-grid-box .card-top-img {
    height: 230px;
}
.capabilities-work-grid-box .card-btm-absolute{
        position: relative !important;
        width: 90%;
        height: auto;
        padding: 1rem;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }
 .capabiliteis-work-box{
    gap: 1.4rem !important;
 }
   
}


/***** End media query *****/